MovableType5

Movable Type 4.xからの変更点およびバージョンアップの際の注意事項(Six apart)

MySQL 5.0以上のみをサポートします。(Enterprise は、Oracle Database 11gとMicrosoft SQL Server 2008をサポートする予定です)。SQLiteとPostgreSQLはサポートされません。

SQLite2を現在使ってるのですが・・・。
一度サポートしたものを外すなんて(汗)
MySQLにデータを移すのは面倒!
(もうひとつ借りているサーバーはSQLiteだけ使えて、MySQLが使えませんので必然的に永遠にMT4のままに・・・)
そろそろMovableTypeとはお別れですねヽ(`Д´)ノ。

コメントを残す